<!DOCTYPE html>
<html>
    <head>
        <title>BO store assortment</title>
        <link rel='stylesheet' href='/stylesheets/style.css' />
    </head>
    <body>
        <h1><%= assortment %></h1>

        <button type="button" class="btn btn-primary" value="/items/items" onclick="loadItems(value, 'Scripting Languages')">
            Scripting Languages
        </button>
    </body>
</html>
